@CHARSET "UTF-8";
/*hr {
	display:block;
    height:0.0px;
    border:0;
    border-top:0.0px solid #f9f9f9;
    margin:0em 0;
    padding:0;
}

h1{
font-family:Microsoft JhengHei, Helvetica, sans-serif;
font-style: normal;
font-variant:normal;
font-size:30px;
}
*/
/*.form_div {
	margin:0 auto;
	height:auto;
	width:600px;
	padding:0px;
	text-align:center;
}*/
/*
.form_div form {
	height:auto;
	width:100%;
	padding-left:10px;
	padding-right:10px;
	border-radius:12px;
	background-color:#fff;
}

.form_div form div {
	height:40px;
	width:100%;
}

.form_div select {
	padding:0px;
	text-align:left;
}

.form_div input {
	padding:0px;
	text-align:left;
}

.form_div img {
	padding:0px;
	text-align:left;
}
*/
@media screen and (max-width:600px) {
	/*hr {
		display:block;
	    height:0.5px;
	    border:0;
	    border-top:0.5px solid #f9f9f9;
	    margin:1em 0;
	    padding:0;
	}*/
	
	.form_div {
		height:auto;
		width:100%;
		padding:10px;
		background-color:rgba(255, 255, 255, 0.0);
		text-align:center;
	}
	/*.form_div form {
		height:auto;
		width:100%;
		padding:10px;
		background-color:rgba(255, 255, 255, 0.9);	
	}
	.form_div form div {
		height:40px;
		width:100%;
		background-color:rgba(255, 255, 255, 0);
	}
	.form_div select {
		padding:0px;
		margin-left:0px;
		margin-right:0px;
		text-align:center;
		border-radius:0px;
		border-top:0.5px solid #f9f9f9;
		border-left:0.5px solid #f9f9f9;
		border-right:0.5px solid #f9f9f9;
		border-bottom:0.5px solid #f9f9f9;
	}
	.form_div input {
		padding:0px;
		margin-left:0px;
		margin-right:0px;
		text-align:left;
		border-radius:0px;
		border-top:0.5px solid #f9f9f9;
		border-left:0.5px solid #f9f9f9;
		border-right:0.5px solid #f9f9f9;
		border-bottom:0.5px solid #f9f9f9;
	}
	.form_div img {
		padding:0px;
		margin-left:0px;
		margin-right:0px;
		text-align:left;
	}*/
}